body {
	padding:0;
	margin:0;
	font-family:century gothic, sans-serif;
	font-size: 0.75em;
}

img {
	border:0;
}


#header {
	padding:0px 0px 20px 0px;
	height:170px;
	color:#fff;
	background-color: #1B3F97;
	}


#header-content {
	width:800px;
	margin:0px auto;
}

#header-mission {
	margin-top:30px;
	width:60%;
	float:right;
	text-align:right;
}

.contact-info {
	color:#7B7A78;
	font-size:1.2em;
	margin:20px 0px 20px 0px;
	float:left;
	width:100%;
}

.contact-info a {
	text-decoration:none;
	color:#7B7A78;
}

.contact-info a:hover {
	text-decoration:underline;
}

.contact-info  div {
	float:left;	
	margin-right:3%;
}

#main-content {
	width:800px;
	margin:0px auto;
	color: #7B7A78;
	overflow:hidden;
}

#nav {
	clear:both;
	width:100%;
	margin:0px auto;
	background-color:#F5F4F2;
	text-align:center;
	height:30px;	
}

#nav a {
	width:20px;
	height:20px;
	background-image:url('images/grey_circle.jpg');
	padding:2px 8px 2px 8px;
	text-decoration:none;
	font-size:0.9em;
	color:white;
}

#nav a.activeSlide { 
	background-image:url('images/blue_circle.jpg'); 
	}

#nav a:focus { outline: none; }

#main-content .contact_button {
	width:35px;
	height:35px;
	vertical-align:middle;
}


#main-content #slideshow {
	width:100%;
	height:212px;
	float:left;
	background-color:#F5F4F2;
}

#main-content #slideshow h3 {
	color: #7B7A78;
	font-size:1.3em;
}

#main-content #slideshow .slide .copy {
	width:34%;
	float:left;
	margin-left:15px;
}

#main-content #slideshow .slide .copy p {
	font-size:1.1em;
}

#main-content #slideshow .slide img {
	width:60%;
	float:right;
	margin:10px 10px 0px 0px;
}

#main-content #slideshow .slide {
	display:block;
	margin:10px 10px 0px 0px;
	width:100%;
}

#main-content #slideshow #controls {
	width:100%;
	text-align:center;
	float:left;
}

#main-content #slideshow #controls a {
	cursor:pointer;
}

#main-content p.mid-content {
	clear:both;
	padding:10px 0;
	margin:5px 0;
	border-top: 3px dotted #ccc;
	border-bottom: 3px dotted #ccc;
}

#main-content .dropdowns {
	margin:5px 0;
	float:left;
	width:100%;
}

#main-content .dropdowns a {
	cursor:pointer;
	width:100%;
	padding:10px 0px 10px 10px;
	background-color:#1B3F97;
	float:left; 
	margin:2px 0;
	color:white;
	font-size:1.3em;
	font-weight:bold;
	overflow:hidden;
	background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(13,30,71)),
    color-stop(0.58, rgb(27,62,151)));
	background-image: -moz-linear-gradient(
    center bottom,
    rgb(13,30,71) 0%,
    rgb(27,62,151) 58%);
}

#main-content .dropdowns a:hover {
	text-decoration:underline;
}

#main-content .dropdowns .dropdown {
	display:none;
}

#main-content .dropdowns .active {
	display:block;
	float:left;
	padding: 0 10px;
	width:100%;
	background-color: #F5F4F2;
}

#main-content hr {
	border-bottom:3px dotted #ccc;
	border-top:0;
	margin:20px 0px 10px 0;
}

#main-content #lower-content-left {
	width:36%;
	float:left;
	margin:5px 0;
	background-color: #F5F4F2;
	padding: 0 10px 10px;
}

#main-content #lower-content-left h4 {
	color:#1B3F97;
	font-size:1.4em;
}

#main-content .lower-content-right {
	width:57.7%;
	color:#fff;
	margin:5px 0;
	float:right;
	background-color:#1B3F97;
	padding:10px;
	background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(13,30,71)),
    color-stop(0.58, rgb(27,62,151)));
	background-image: -moz-linear-gradient(
    center bottom,
    rgb(13,30,71) 0%,
    rgb(27,62,151) 58%);
}

#main-content .lower-content-right h4 {
	margin-top:10px;
	font-size:1.4em;
}

#footer {
	width:800px;
	margin:0px auto;
	margin-top:20px;
	margin-bottom:20px;
	border-top:3px dotted #ccc;
	height:50px;
}

#footer img {
	vertical-align:middle;
}

#footer-content {
	margin:0px auto;
}